Fri, 30 Jul 2021 12:01:07 UTC

Information for RPM pciutils-devel-3.0.0-2.fc10.ppc64.rpm

ID727950
Namepciutils-devel
Version3.0.0
Release2.fc10
Epoch
Archppc64
SummaryLinux PCI development library
DescriptionThis package contains a library for inspecting and setting devices connected to the PCI bus.
Build Time2008-09-01 13:22:06 GMT
Size52,741
3319dbbb67a40c8cd2f25727e650788f
LicenseGPLv2+
Buildrootdist-f10-build-247064-45134
Provides
pciutils-devel = 3.0.0-2.fc10
pciutils-devel(ppc-64) = 3.0.0-2.fc10
pkgconfig(libpci) = 3.0.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libpci.so.3()(64bit)
pciutils = 3.0.0-2.fc10
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
zlib-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/include/pci4,096
/usr/include/pci/config.h1,010
/usr/include/pci/header.h53,730
/usr/include/pci/pci.h8,220
/usr/include/pci/types.h1,421
/usr/lib64/libpci.a94,988
/usr/lib64/libpci.so15
/usr/lib64/pkgconfig/libpci.pc175
Component of
1 through 4 of 4
Buildroot descending sort Created State
dist-f10-build-258336-46687 2008-09-18 15:20:55 expired
dist-f10-build-257730-46548 2008-09-17 11:47:30 expired
dist-f10-build-248345-45373 2008-09-03 08:48:26 expired
dist-f10-build-247836-45267 2008-09-02 15:31:40 expired